How to install libxr1-dev on Debian Unstable (Sid)